@media (max-width: 74.99875em) and (min-width: 62em) {
  .header__container {
    gap: 1rem;
  }

  .header__menu {
    padding-right: 0.5rem;
    padding-left: 0.5rem;
  }

  .menu__body > ul {
    gap: 0.625rem;
  }

  .menu__body > ul > li > a,
  .menu__body > ul > li > span {
    white-space: nowrap;
    padding-right: 0.5rem;
    padding-left: 0.5rem;
    font-size: 0.875rem;
  }

  .logo {
    display: grid;
    grid-template-columns: 2.625rem minmax(0, auto);
    column-gap: 0.5rem;
    align-items: center;
  }

  .logo__image {
    grid-column: 1;
    grid-row: span 2;
  }

  .logo__image:not(:last-child) {
    margin-right: 0;
  }

  .logo__title {
    grid-column: 2;
    grid-row: 1;
    padding-right: 0;
    font-size: 1.125rem;
    line-height: 1.2;
  }

  .logo__title:not(:last-child)::after {
    display: none;
  }

  .logo__title:not(:last-child) {
    margin-right: 0;
  }

  .logo__description {
    grid-column: 2;
    grid-row: 2;
    max-width: 15rem;
    font-size: 0.6875rem;
    line-height: 1.25;
  }
}

@media (max-width: 61.99875em) and (min-width: 48em) {
  .header__container {
    gap: 0.75rem;
  }

  .header__menu {
    padding-right: 0.375rem;
    padding-left: 0.375rem;
  }

  .menu__body > ul {
    gap: 0.375rem;
  }

  .menu__body > ul > li > a,
  .menu__body > ul > li > span {
    white-space: nowrap;
    padding-right: 0.375rem;
    padding-left: 0.375rem;
    font-size: 0.8125rem;
  }
}
